@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,700,400italic);
@import url(//fonts.googleapis.com/css?family=Bitter:400,700,400italic);
@media screen and (max-width:2000px) {
.pagination-block.mobile {
display:none
}
.entry-content img.fr-dib:first-child {
    max-width: 600px;
    height: auto!important;
  }

}
@media screen and (max-width:1120px) {
#secondary-menu, .punica-tab-1-widget .see-more, .punica-video-list-2-widget .last-item .entry-content .entry-content-inner>p {
display:none
}
.wrapper, .wrapper-inner {
width:100%
}
#main-nav {
/*margin-left:10%*/
}
.punica-carousel-list-1-widget.loading {
min-height:290px
}
.widget-area-2 {
width:570px
}
.col-a, .punica-tab-1-widget .tab-content .tab-pane .entry-item .entry-content, .punica-tab-1-widget .tab-content .tab-pane .entry-item .entry-thumb {
width:100%
}
.col-a {
margin-right:0
}
.punica-flex-1-widget .punica-flexslider-1 {
width:710px
}
.punica-flex-1-widget .punica-flex-carousel-1 {
width:170px
}
.punica-flex-1-widget .punica-flex-carousel-1 .slides>li {
width:100%!important
}
.widget-area-4, .widget-area-5.sidebar {
width:435px
}
.punica-carousel-list-4-widget .punica-carousel-4 .item ul li .entry-item .entry-content .entry-title {
min-height:60px
}
#secondary-responsive-menu {
display:block
}
.pagination-block.mobile, .punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content p, .punica-carousel-list-12-widget .punica-carousel-12 .item .entry-item .entry-content .entry-content-inner>p {
display:none
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner .entry-title, .punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:16px
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner .meta-box, .punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .meta-box {
line-height:16px
}
.punica-newsletter-widget .newsletter-form p.input-email .email {
width:140px
}
.punica-home-slider-4-widget .punica-home-slider-4 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:22px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync {
width:115px
}
.punica-home-slider-4-widget .punica-home-slider-4-wrap {
padding-right:100px
}
.punica-home-slider-4-widget .punica-home-slider-4 .owl-controls .owl-buttons div.owl-next {
right:15px
}
.widget-area-15 {
width:500px
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header .entry-title {
font-size:40px;
line-height:40px
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header span {
font-size:16px;
padding:10px 50px
}
.punica-newsletter-2-widget .newsletter-form p input.email[type=text], .punica-newsletter-2-widget .newsletter-form p input.name[type=text] {
width:207px
}
#main-menu>li>a, .punica-header-middle .punica-shopping-cart {
/*padding:10px 12px*/
        padding: 9px 6px;
}
.punica-header-middle {
margin-bottom:26px
}
.punica-carousel-list-12-widget .punica-carousel-12 .item .entry-item .entry-content .entry-content-inner .meta-box {
margin-bottom:10px
}
.punica-single-gallery .punica-carousel-wrapper.loading {
min-height:250px
}
.entry-box>.entry-thumb .entry-thumb-inner .entry-caption .entry-caption-inner .entry-title {
font-size:16px;
line-height:20px
}
.elements-box .punica-button {
margin-bottom:5px
}

.entry-content img.fr-dib:first-child {
    max-width: 600px;
    height: auto!important;
  }

}
@media screen and (max-width:1024px) {
.wrapper, .wrapper-inner {
width:940px
}
#logo-image-polit {
width: 1024px;
margin: 0 auto;
position: relative;
}
.podsocialpost {display:none;}
#main-nav {
/*margin-left:10%*/
    
}
.widget-area-2 {
width:550px
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner .meta-box, .punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .meta-box, .punica-carousel-list-8-widget .punica-carousel-8 .item .entry-item .entry-content .entry-content-inner .meta-box, .punica-tab-2-widget .tab-content .tab-pane ul li .entry-item .entry-content .entry-content-inner .meta-box {
display:none
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner .entry-title, .punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .entry-title, .punica-carousel-list-8-widget .punica-carousel-8 .item .entry-item .entry-content .entry-content-inner .entry-title, .punica-tab-2-widget .tab-content .tab-pane ul li .entry-item .entry-content .entry-content-inner .entry-title {
margin-bottom:0
}
.punica-flex-1-widget .punica-flexslider-1 {
width:700px
}
.punica-flex-1-widget .punica-flex-carousel-1 {
width:160px
}
.widget-area-4 {
width:415px
}
.punica-article-list-7-widget>ul {
margin-left:-10px;
margin-right:-10px
}
.punica-article-list-7-widget>ul>li {
padding:0 10px
}
.punica-article-list-6-widget .older-post {
margin-left:-20px
}
.punica-article-list-6-widget .older-post>li {
padding:0 0 0 20px
}
.widget-area-15 {
width:480px
}
.punica-masonry-list-1-widget .masonry-list-wrapper .masonry-list li {
padding:0 10px
}
.punica-masonry-list-1-widget .masonry-list-wrapper .masonry-list {
margin:-40px -10px 40px
}
.punica-newsletter-2-widget .newsletter-form p input.email[type=text], .punica-newsletter-2-widget .newsletter-form p input.name[type=text] {
width:200px
}
#top-nav #top-menu li {
margin:0 0 0 10px
}
.punica-blog-4 .col-a {
width:100%
}
.punica-header-top #logo-image {
    display:none;
    padding:20px;
    left:0;
    width:200px
}
.entry-content img.fr-dib:first-child {
    max-width: 600px;
    height: auto!important;
  }
}

@media screen and (max-width:979px) {
.wrapper, .wrapper-inner {
width:100%
}
#main-menu {
display:none
}
#main-nav i, .mobile-menu-wrapper {
display:block
}
#top-menu, .punica-carousel-list-3-widget .last-item .punica-carousel-3 .item .entry-item .entry-content .entry-content-inner .meta-box, .podsocialpost, .widget .widget-title.widget-title-s2 .categories-list {
display:none
}
.widget-area-2 {
width:370px
}
.nav-tabs.punica-tabs-1>li {
height:55px;
padding:10px 0
}
.nav-tabs.punica-tabs-1>li a {
font-size:20px;
line-height:18px
}
.nav-tabs.punica-tabs-1>li a span {
font-size:14px
}
.punica-tab-2-widget .tab-content .tab-pane ul li .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:18px
}
.punica-tab-2-widget .tab-content .tab-pane ul li .entry-item .entry-content .entry-content-inner {
padding:10px 15px
}
.punica-flex-1-widget .punica-flexslider-1 {
width:555px
}
.punica-flex-1-widget .punica-flex-carousel-1 {
width:125px
}
.widget-area-4, .widget-area-5.sidebar {
width:335px
}
.punica-newsletter-widget .newsletter-form p.input-email .submit {
position:static
}
.punica-newsletter-widget .newsletter-form p.input-email .email {
width:100%
}
#bottom-sidebar .punica-article-list-1-widget>ul>li .entry-item .entry-thumb {
width:100%;
margin:0 0 10px;
float:none!important
}
.punica-carousel-list-3-widget .last-item .punica-carousel-3 .item .entry-item .entry-content .entry-content-inner .entry-title {
margin-bottom:0
}
.punica-article-list-5-widget .last-item {
padding-right:0;
width:100%;
margin-bottom:15px
}
.punica-article-list-5-widget .older-post {
padding-left:0;
width:100%
}
.punica-article-list-6-widget .older-post>li {
padding:0;
width:100%
}
.punica-video-list-2-widget .last-item .entry-content .entry-content-inner .entry-title {
font-size:14px;
line-height:18px;
margin-bottom:5px
}
.punica-article-list-7-widget>ul>li {
width:50%
}
#logo-image-polit {
width:100%;
margin:0 auto;
position:relative
}
ul.social-links.clearfix.pull-left {
float:left!important;
margin-right:0;
margin-left:5px
}
.fr-dib.fr-draggable {
height:auto!important
}
#main-nav, #top-nav {
margin-left:0;
float:none!important
}
#top-responsive-menu {
display:block
}
.entry-box>.entry-thumb .entry-thumb-inner .entry-caption .entry-caption-inner .meta-box, .punica-carousel-list-12-widget .punica-carousel-12 .item .entry-item .entry-content .entry-content-inner .meta-box {
display:none
}
#main-menu>li>a {
padding:5px 10px;
font-size:12px
}
.punica-header-middle .punica-shopping-cart {
font-size:14px;
padding:8px 10px
}
#main-menu>li ul {
top:56px
}
.punica-home-3 .punica-tab-1-widget .nav-tabs.punica-tabs-1>li {
height:55px;
padding:10px 0
}
.punica-article-list-8-widget .row {
margin-left:0;
margin-right:0
}
.punica-article-list-8-widget .row>div {
padding-left:0;
padding-right:0;
width:100%
}
.punica-article-list-8-widget .row .last-item {
margin-bottom:15px
}
.punica-carousel-list-8-widget .punica-carousel-8 .item .entry-item .entry-content .entry-content-inner {
padding:5px 10px
}
.punica-carousel-list-8-widget .punica-carousel-8 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:16px
}
.punica-article-list-6-widget .older-post {
margin-left:0
}
.punica-home-slider-4-widget .punica-home-slider-4-sync {
padding:5px 10px;
width:95px;
top:5px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item .item {
margin:5px 0
}
.punica-home-slider-4-widget .punica-home-slider-4-wrap {
padding-right:85px
}
.punica-home-slider-4-widget .punica-home-slider-4 .owl-controls .owl-buttons div.owl-next {
right:10px
}
.punica-home-slider-4-widget .punica-home-slider-4 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:20px;
line-height:24px
}
.punica-article-list-10-widget .row {
margin-left:-10px;
margin-right:-10px
}
.punica-article-list-10-widget .row>div {
padding-left:10px;
padding-right:10px
}
.punica-article-list-10-widget .older-post li .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px
}
.widget-area-15 {
width:370px
}
.widget-area-16 {
width:300px
}
.punica-social-links-widget ul li>div a {
width:45px;
line-height:45px;
margin:0 15px 0 0!important;
font-size:18px
}
.punica-social-links-widget ul li>div div {
padding:4px 15px;
font-size:18px
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header .entry-title {
font-size:30px;
line-height:30px
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header span {
font-size:14px;
padding:10px 30px
}
.punica-newsletter-2-widget .newsletter-form p input.email[type=text], .punica-newsletter-2-widget .newsletter-form p input.name[type=text] {
width:140px
}
.punica-carousel-list-12-widget .punica-carousel-12 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:16px;
line-height:20px;
margin-bottom:0
}
.punica-carousel-list-12-widget .punica-carousel-12 .item .entry-item .entry-content .entry-content-inner {
padding:5px 15px
}
#comments .comments-list .children {
padding-left:0
}
#related-articles>ul>li {
width:100%
}
.punica-single-gallery .punica-carousel-wrapper.loading {
min-height:160px
}
.entry-box>.entry-thumb .entry-thumb-inner .entry-caption .entry-caption-inner .entry-title {
margin-bottom:0
}
.entry-box>.entry-thumb .entry-thumb-inner .entry-caption .entry-caption-inner {
padding:5px 15px
}
.nav-tabs.punica-tabs-2>li a {
font-size:14px
}
.acc-wrapper-2 .accordion-title h6, .toggle-view li h6 {
font-size:16px
}
.punica-header-top #top-contact-info {
margin-top:8px
}
#footer-nav #footer-menu li {
margin:0 0 0 10px
}
.cc .mc-comment-child, .cc .mc-comment-child .mc-comment-child {
margin-left:0!important
}
.entry-content img.fr-dib:first-child {
    max-width: 500px;
    height: auto!important;
  }


}
@media screen and (max-width:799px) {
.widget-area-3.sidebar, .wrapper, .wrapper-inner {
width:100%
}
#footer-nav, #punica-page-footer #copyright {
float:none!important;
text-align:center
}
#main-menu, .punica-header-middle {
display:none
}
.punica-article-list-1-widget>ul>li .entry-item, .punica-article-list-2-widget .older-post>li .entry-item, .punica-article-list-5-widget .older-post li .entry-item, .punica-article-list-5-widget .older-post li .entry-item .entry-content, .punica-article-list-5-widget .older-post li .entry-item .entry-content .meta-box {
overflow:hidden
}
.punica-carousel-list-10-widget .older-post li .entry-item .entry-content .entry-content-inner .entry-title, .punica-carousel-list-3-widget .last-item .punica-carousel-3 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:14px;
line-height:18px
}
.widget-area-2 {
width:100%;
margin-right:0
}
.search-box {
top:212px;
left:60px;
width:250px;
margin-top: 0;
height: 45px;
}
.search-box input[type=text] {
width:150px;
height: 45px;
}
.search-box input[type=submit] {
height: 45px;
}
#logo-image-polit {
width:300px;
margin:0 auto;
position:relative;
text-align: center;
}
#logo-lenta {
position: absolute;
top: -154px;
left: 239px;
}
	
.punica-tab-1-widget .tab-content .tab-pane .entry-item .entry-content {
padding:20px 20px 5px
}
.punica-tab-1-widget .tab-content .tab-pane .entry-item .entry-content .time-box {
padding:10px 20px;
margin:0 -20px 15px
}
.punica-article-list-1-widget>ul>li .entry-item .entry-thumb, .punica-article-list-2-widget .older-post>li .entry-item .entry-thumb {
padding-left:15px
}
.widget-area-7 {
padding-right:10px
}
.widget-area-8 {
padding-left:10px
}
.punica-flex-1-widget .punica-flexslider-1 {
width:525px
}
.punica-flex-1-widget .punica-flex-carousel-1 {
width:115px
}
.punica-article-list-3-widget ul {
margin:-20px -10px 0
}
.widget-area-15, .widget-area-4 {
margin-right:20px
}
.punica-article-list-3-widget ul li {
padding:19px 10px 0
}
.widget-area-4, .widget-area-5.sidebar {
width:320px
}
.punica-article-list-9-widget ul li, .widget-area-2 .punica-carousel-list-3-widget .older-post li {
width:50%
}
#punica-page-footer #copyright {
margin-bottom:10px
}
#footer-nav #footer-menu {
display:inline-block
}
#main-nav i, .mobile-menu-wrapper {
display:block
}
.punica-header-middle .punica-shopping-cart {
float:right!important
}
.punica-header-top #top-contact-info {
margin-top:5px
}
.punica-article-list-5-widget .older-post li .entry-item .entry-thumb {
padding-left:15px
}
.punica-article-list-6-widget .older-post-wrapper {
padding-right:10px
}
.punica-article-list-6-widget .last-item {
padding-left:10px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync {
top:0
}
.widget-area-15 {
width:340px
}
.punica-masonry-list-1-widget .masonry-list-wrapper .masonry-list li {
width:100%
}
.punica-carousel-list-10-widget .older-post li .entry-item .entry-content .entry-content-inner .more-link {
font-size:12px
}
.punica-carousel-list-10-widget .older-post li .entry-item .entry-content .entry-content-inner {
padding:10px 15px
}
.punica-carousel-list-10-widget .older-post li .entry-item:hover .entry-content .entry-content-inner {
padding-bottom:15px
}
.punica-tab-product-widget .tab-content .tab-pane ul li {
width:50%
}
.punica-newsletter-2-widget .newsletter-form p input[type=submit] {
padding:0 15px
}
.punica-newsletter-2-widget .newsletter-form p input.email[type=text], .punica-newsletter-2-widget .newsletter-form p input.name[type=text] {
width:137px
}
.punica-carousel-list-11-widget .punica-carousel-11 .item {
margin:0 10px
}
.punica-carousel-list-11-widget .punica-carousel-wrapper {
margin:0 -10px
}
.punica-carousel-list-11-widget .punica-carousel-11 .owl-controls .owl-buttons {
right:10px
}
.punica-blog-list-1-widget>ul>li .entry-item .entry-thumb {
margin-right:20px
}
.punica-carousel-list-4-widget .punica-carousel-4 .item ul li .entry-item .entry-content .entry-title {
min-height:40px
}
.punica-blog-4 .widget-area-5.sidebar {
width:100%
}
.pagination-block.desktope {
display:none
}
.pagination-block.mobile {
display:block
}
.entry-content img.fr-dib:first-child {
    max-width: 400px;
    height: auto!important;
  }
}
@media screen and (max-width:767px) {
body {
padding:0
}
.wrapper, .wrapper-inner {
width:100%
}
.punica-tab-1-widget .tab-content .tab-pane .entry-item .entry-content .time-box:before, .search-box span {
display:none
}
.punica-tab-2-widget .tab-content .tab-pane ul li {
width:50%
}
.punica-flex-1-widget .punica-flexslider-1 {
width:425px
}
.punica-flex-1-widget .punica-flex-carousel-1 {
width:95px
}
.widget-area-15, .widget-area-16, .widget-area-4, .widget-area-5.sidebar {
margin-right:0;
width:100%
}
.punica-newsletter-widget .newsletter-form p.input-email .submit {
position:absolute
}
.punica-newsletter-widget .newsletter-form p.input-email .email {
width:522px
}
#bottom-sidebar .punica-article-list-1-widget>ul>li .entry-item .entry-thumb {
width:100px;
float:left!important;
margin:0 15px 0 0
}
.punica-video-list-2-widget .older-post {
margin:0 -10px
}
.punica-video-list-2-widget .older-post li {
width:33.333333%;
float:left;
margin:20px 0 0!important;
padding:0 10px
}
.punica-home-slider-4-widget .punica-home-slider-4-wrap {
padding-right:0;
margin-bottom:5px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync {
position:static;
width:100%;
padding:5px 0
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item {
float:left;
width:auto!important
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item .item {
margin:0;
padding:0 5px;
width:100%
}
.punica-home-4 .punica-carousel-list-6-widget .punica-carousel-wrapper {
margin:0 -10px
}
.punica-home-4 .punica-carousel-list-6-widget .punica-carousel-wrapper .punica-carousel-6 .item {
margin:0 10px
}
.punica-home-slider-4-widget .punica-home-slider-4 .owl-controls .owl-buttons div.owl-next {
right:0
}
.punica-carousel-list-10-widget .older-post {
margin:0 -10px
}
.punica-carousel-list-10-widget .older-post li {
padding:0 10px;
margin-top:20px
}
.punica-carousel-list-10-widget .older-post li .entry-item .entry-content .entry-content-inner {
padding:5px 10px
}
.punica-carousel-list-10-widget .older-post li .entry-item:hover .entry-content .entry-content-inner {
padding-bottom:10px
}
.punica-carousel-list-10-widget .older-post li .entry-item:hover .entry-content .entry-content-inner .entry-title {
margin-bottom:5px
}
.punica-carousel-list-10-widget .older-post li .entry-item .entry-content .entry-content-inner .more-link {
padding:0 5px
}
.punica-tab-product-widget .tab-content .tab-pane ul {
margin:-20px -10px 0
}
.punica-tab-product-widget .tab-content .tab-pane ul li {
margin:20px 0 0;
padding:0 10px
}
.punica-carousel-product-widget .punica-carousel-wrapper {
margin:0 -10px
}
.punica-carousel-product-widget .punica-carousel-product .item {
margin:0 10px
}
.punica-newsletter-2-widget .newsletter-title {
overflow:hidden;
margin-bottom:20px
}
.punica-newsletter-2-widget .newsletter-form p input.email[type=text], .punica-newsletter-2-widget .newsletter-form p input.name[type=text] {
width:182px
}
.punica-service-widget ul li .service-item i {
font-size:40px;
left:15px;
top:10px
}
.punica-service-widget ul li .service-item .service-content {
margin-left:55px;
padding:15px
}
.punica-service-widget ul li .service-item .service-content .service-title {
font-size:14px;
line-height:18px
}
.punica-error-404 .col-md-5 h2 {
text-align:center;
margin-bottom:20px
}
.punica-error-404 .row>div {
text-align:center
}
.punica-header-top #top-contact-info li {
border-left:none;
padding-left:0
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item .item .mask {
left:5px;
width:125px
}



.social-links li a {
        display: block;
        width: 30px;
        height: 30px;
        line-height: 36px;
        /* border-style: solid; */
        /* border-width: 1px; */
        text-align: center;
        font-size: 25px;
        color: #1a1a1a;
        list-style: none;
        background: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        /* box-shadow: 0 1px 0 0 rgb(255 255 255 / 60%), inset 0 -1px 0 0 rgb(0 0 0 / 6%);
        -webkit-box-shadow: 0 1px 0 0 rgb(255 255 255 / 60%), inset 0 -1px 0 0 rgb(0 0 0 / 6%); */
    }

    #menubtn {
       padding: 0px 10px;
    }
    .menu_toggle, .icon_close {
        width: 30px;
        height: 40px;
    }


    .punica-carousel-content {
        max-height: 200px;
        overflow: hidden;
    }


#body_content {
        padding: 0px 0px 0px 0px;
        position: relative;
    }
#body_left {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        bottom: 0;
        margin-top: -15px;
        background: #ededed;
        display: flex;
}
#menubtn.open {
        background: #ffffff;
        position: fixed;
        top: 0px;
    }
.toggle_menu_left {
        display: none;
        position: fixed;
        left: -60px;
        top: 0;
        z-index: 20;
        height: 100%;
        margin-left: 60px;
        background: #ffffff;
        box-shadow: 0 0 9px 0 rgb(0 0 0 / 40%);
        -webkit-box-shadow: 0 0 9px 0 rgb(0 0 0 / 40%);
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-top: 70px;

}

.columwievhome {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
.columwievhome .item9 {
margin-top: 10px;
width: 100%;
position: relative;
padding: 0px 10px;
}
.entry-content img.fr-dib:first-child {
    max-width: 100%;
    height: auto!important;
  }

}
@media screen and (max-width:639px) {
.wrapper, .wrapper-inner {
width:100%
}
.punica-article-list-2-widget .older-post>li .entry-item .entry-thumb {
width:100%;
margin-right:0;
margin-bottom:15px;
float:none!important
}
.punica-flex-1-widget .punica-flexslider-1 {
margin-right:0;
width:100%;
float:none
}
.punica-flex-1-widget .punica-flex-carousel-1 {
width:100%;
margin:0 -10px;
float:none
}
.punica-flex-1-widget .punica-flex-carousel-1 .slides>li {
margin:20px 10px 0!important;
width:78px!important
}
.punica-flex-1-widget .punica-flex-carousel-1 .slides {
width:800%!important
}
#top-responsive-menu, .punica-carousel-list-3-widget .last-item .punica-carousel-3 .item .entry-item .entry-content .entry-content-inner header, .punica-flex-1-widget .punica-flexslider-1 .slides li .entry-item .entry-content .entry-content-inner>p, .punica-header-top #top-contact-info {
display:none
}
.punica-newsletter-widget .newsletter-form p.input-email .email {
width:362px
}
.search-box .search-form .search-text {
width:180px
}
.punica-article-list-9-widget ul {
margin:-20px -10px 0
}
.punica-article-list-9-widget ul li {
padding:0 10px;
margin:20px 0 0;
width:100%
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner .meta-box, .punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .meta-box {
display:block
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner .entry-title, .punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .entry-title {
margin-bottom:5px
}
.punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .entry-title, .punica-home-slider-4-widget .punica-home-slider-4 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:14px;
line-height:18px;
margin-bottom:0
}
.punica-carousel-list-10-widget .older-post, .punica-home-slider-4-widget .punica-home-slider-4 .item .entry-item .entry-content .entry-content-inner .meta-box {
display:none
}
.punica-home-slider-4-widget .punica-home-slider-4 .item .entry-item .entry-content .entry-content-inner {
padding:5px 10px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item {
width:95px!important
}
.punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .entry-title {
margin-bottom:5px
}
.punica-home-4 .punica-carousel-list-6-widget .punica-carousel-wrapper .punica-carousel-6 .owl-controls .owl-buttons {
right:10px
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content {
top:15px;
width:80%
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header {
margin-bottom:0
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header .entry-title {
font-size:20px;
line-height:20px;
margin-bottom:10px
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header span, .punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content>a {
font-size:12px;
padding:5px 10px
}
.punica-newsletter-2-widget .newsletter-form p input.email[type=text], .punica-newsletter-2-widget .newsletter-form p input.name[type=text] {
width:100%;
margin-right:0;
margin-bottom:10px
}
.punica-service-widget ul li .service-item {
text-align:center;
padding-top:10px
}
.punica-service-widget ul li .service-item i {
position:static;
float:none!important
}
.punica-service-widget ul li .service-item .service-content {
margin-left:0
}
.punica-service-widget ul {
margin:-20px -10px 0
}
.punica-service-widget ul li {
margin:20px 0 0;
padding:0 10px
}
.punica-blog-list-1-widget>ul>li .entry-item .entry-thumb {
margin-right:0;
width:100%;
margin-bottom:15px;
float:none
}
.punica-carousel-list-2-widget .punica-carousel-2 .owl-controls {
top:-22px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item .item .mask {
width:85px
}
.news_l h2 {
font-weight:700
}
.img_news {
display:inline-block;
margin:3px 0 10px;
padding:0;
overflow:hidden;
height:200px;width: 100%;
}
.img_news img {
height: 200px;
width:100%;
border:1px solid #DDE1E2
}
.news .message {
font-size:14px
}
}
@media screen and (max-width:479px) {
.wrapper, .wrapper-inner {
width:100%
}
.punica-header-bottom .social-links {
float:none!important;
margin-bottom:10px;
text-align:center
}
.punica-header-bottom .social-links li {
float:none;
display:inline-block
}
.punica-article-list-4-widget ul li .entry-item .entry-content .entry-content-inner header, .punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header span, .punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content>a, .punica-carousel-list-7-widget .last-item .punica-carousel-7 .item .entry-item .entry-content .entry-content-inner .meta-box, .punica-flex-1-widget .punica-flexslider-1 .slides li .entry-item .entry-content .entry-content-inner .meta-box, .punica-headline-wrapper .punica-headline-title, .punica-video-list-2-widget .last-item .entry-content .entry-content-inner .meta-box {
display:none
}
.search-box .search-form .search-text {
width:266px
}
.punica-carousel-list-3-widget .older-post li, .punica-tab-2-widget .tab-content .tab-pane ul li {
width:100%
}
.punica-shadow-box {
padding:30px 0 0
}
.punica-headline-wrapper .punica-headline {
margin:0
}
.punica-carousel-list-2-widget .punica-carousel-2 .owl-controls {
top:-21px
}
.nav-tabs.punica-tabs-1>li {
height:40px;
padding:2px 0 0
}
.nav-tabs.punica-tabs-1>li a {
font-size:16px
}
.nav-tabs.punica-tabs-1>li a span {
font-size:12px
}
.punica-tab-1-widget .tab-content .tab-pane .entry-item .entry-content .entry-title {
line-height:18px;
font-size:14px;
margin-bottom:15px
}
.nav-tabs.punica-tabs-2>li {
margin-left:5px
}
.punica-carousel-list-3-widget .last-item .punica-carousel-3 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:16px
}
.punica-carousel-list-3-widget .last-item .punica-carousel-3 .item .entry-item .entry-content .entry-content-inner {
padding:5px 10px
}
.punica-carousel-list-3-widget .older-post li .entry-item .entry-thumb {
width:100px;
float:left;
margin:0 10px 0 0
}
.widget-area-7, .widget-area-8 {
width:100%;
padding:0
}
.punica-article-list-4-widget ul li .entry-item .entry-content .entry-content-inner .entry-title, .punica-flex-1-widget .punica-flexslider-1 .slides li .entry-item .entry-content .entry-content-inner {
padding:5px 10px
}
.punica-flex-1-widget .punica-flexslider-1 .slides li .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:16px;
margin-bottom:0
}
.punica-flex-1-widget .punica-flex-carousel-1 .slides>li {
margin:10px 5px 0!important;
width:56px!important
}
.punica-flex-1-widget .punica-flex-carousel-1 {
margin:0 -5px 0 -3px
}
.punica-article-list-3-widget ul li, .punica-service-widget ul li, .punica-social-links-widget ul li {
width:100%
}
.punica-newsletter-widget .newsletter-form p.input-email .email {
width:222px
}
#footer-nav #footer-menu li {
margin-left:10px;
font-size:11px
}
.punica-article-list-7-widget>ul>li, .widget-area-2 .punica-carousel-list-3-widget .older-post li {
width:100%
}
.punica-article-list-5-widget .older-post li .entry-item .entry-thumb {
border-left:none;
padding-left:0;
width:100px
}
.punica-article-list-6-widget .last-item, .punica-article-list-6-widget .older-post-wrapper {
padding:0;
width:100%
}
.punica-article-list-9-widget ul li .entry-item .entry-content .entry-content-inner, .punica-carousel-list-7-widget .last-item .punica-carousel-7 .item .entry-item .entry-content .entry-content-inner, .punica-home-4 .punica-carousel-list-6-widget .punica-carousel-wrapper .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner, .punica-video-list-2-widget .last-item .entry-content .entry-content-inner {
padding:5px 10px
}
.punica-video-list-2-widget .last-item .entry-content .entry-content-inner .entry-title {
margin-bottom:0
}
.punica-video-list-2-widget .older-post li {
width:100%;
margin:20px 0 0!important
}
.punica-carousel-list-6-widget .punica-carousel-6 .item .entry-item .entry-content .entry-content-inner .entry-title, .punica-carousel-list-7-widget .last-item .punica-carousel-7 .item .entry-item .entry-content .entry-content-inner .entry-title, .punica-home-slider-4-widget .punica-home-slider-4 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:16px;
margin-bottom:0
}
.punica-carousel-list-7-widget .older-post li, .punica-tab-product-widget .tab-content .tab-pane ul li {
width:100%
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item {
width:65px!important
}
.punica-article-list-10-widget .row>div {
margin-top:30px
}
.punica-article-list-10-widget .row>div:first-child {
margin-top:0
}
.punica-carousel-list-10-widget .punica-carousel-10 .item .entry-item .entry-content header .entry-title {
margin-bottom:0
}
.entry-box>.entry-thumb .entry-thumb-inner .entry-caption .entry-caption-inner .entry-title, .punica-carousel-list-12-widget .punica-carousel-12 .item .entry-item .entry-content .entry-content-inner .entry-title {
font-size:12px;
line-height:16px
}
.entry-box>.entry-content .review-box {
width:100%;
margin-left:0;
margin-bottom:15px
}
.entry-box .tag-box {
margin-bottom:10px
}
.entry-box .entry-box-footer .next-item .entry-thumb, .entry-box .entry-box-footer .prev-item .entry-thumb {
margin-right:0;
width:100%;
margin-bottom:10px;
float:none!important
}
#comments .comments-list li .comment-wrap .comment-body, .about-author .author-content {
overflow:visible
}
#comments .comments-list li .comment-wrap .comment-body header .pull-left {
float:none!important
}
#comments .comments-list li .comment-wrap .comment-body .comment-button {
float:none!important;
margin-top:10px
}
#comments .comments-list li .comment-wrap .comment-body .comment-button a {
margin-left:0;
margin-right:5px
}
#related-articles>ul>li .entry-item .entry-thumb {
float:none!important;
width:100%;
margin:0 0 15px
}
.punica-single-gallery .punica-carousel-wrapper.loading {
min-height:110px
}
.nav-tabs.punica-tabs-2>li a {
font-size:10px
}
.widget .widget-title {
font-size:16px
}
.punica-home-slider-4-widget .punica-home-slider-4-sync .owl-item .item .mask {
width:55px
}
.conte .col-xs-12 img, .dial .itt, .itemsbatlslideback .col-sm-6 {
width:100%
}
.dial .itt {
float:none;
border-right-width:1px!important
}
.dial .itt .entry-title {
margin-left:104px;
overflow:hidden;
padding:3px;
width:calc(100% - 120px)
}
.dial .itt .divimg {
height:130px!important;
width:100px!important
}
}
@media screen and (max-width:350px) {
.img_news {
display:inline-block;
margin:0;
padding:0;
overflow:hidden;
height:auto
width: 100%;
}
}
